Subject: Re: bug#8955: 24.0.50; [EasyPG/Gnus] always pick up the first key from `gpg --list-key $RECEIVER`

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 00:19:05 +0200

Luca Capello <[email-masked]> writes:

> This is nothing more than #7797, but from the receiver POV:
>
>   <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7797>
>
> Anyway, I tried to send an encrypted email to multiple recipients,
> leaving EasyPG/Gnus choosing the keys to be used in case of multiple
> keys associated with the same email address, but I got the following
> debug error, which already points out the problematic key:

I don't know much (or anything, really) about the EasyPG stuff in Gnus.
Do you have a suggested patch to fix what you're seeing?  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/